--- 
players: 
  0: 
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2413.0
      win: 56.035
      loss: 61.035
      last_modified: 2012-10-31 20:47:34 +09:00
      rating_group: 0
    Apery+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery
      rate: 2775.0
      win: 150.035
      loss: 51.035
      last_modified: 2012-10-31 23:20:00 +09:00
      rating_group: 0
    bona6_2700K_4c+3dbe00a167653a1aaee01d93e77e730e: 
      name: bona6_2700K_4c
      rate: 2574.0
      win: 26.035
      loss: 8.035
      last_modified: 2012-10-24 23:49:39 +09:00
      rating_group: 0
    LL+af71bb4c66dbc1c6ce074971fe5e51a6: 
      name: LL
      rate: 2844.0
      win: 11.035
      loss: 5.035
      last_modified: 2012-10-21 10:17:28 +09:00
      rating_group: 0
    llcf+530b8130ec7236271b304a187fcdea69: 
      name: llcf
      rate: 2844.0
      win: 22.035
      loss: 5.035
      last_modified: 2012-10-22 22:52:13 +09:00
      rating_group: 0
    BlunderXX_4c+77f01270efab19cfd3abdbfb8ded9bd7: 
      name: BlunderXX_4c
      rate: 2612.0
      win: 298.035
      loss: 196.035
      last_modified: 2012-10-31 23:51:20 +09:00
      rating_group: 0
    LePenseur+3d4c0808cb82655e09f4b4602eb55a90: 
      name: LePenseur
      rate: 2743.0
      win: 57.035
      loss: 30.035
      last_modified: 2012-10-31 23:51:20 +09:00
      rating_group: 0
    MDK+a029d0df84eb5549c641e04a9ef389e5: 
      name: MDK
      rate: 2600.0
      win: 14.035
      loss: 14.035
      last_modified: 2012-10-31 16:27:07 +09:00
      rating_group: 0
    Shueso_2c+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso_2c
      rate: 2840.0
      win: 53.035
      loss: 27.035
      last_modified: 2012-10-26 06:46:02 +09:00
      rating_group: 0
    Apery_2700K_1c+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_2700K_1c
      rate: 2730.0
      win: 21.035
      loss: 4.035
      last_modified: 2012-10-31 21:44:33 +09:00
      rating_group: 0
    KingKuma+5ee8816ef44b73140507288ef24f9172: 
      name: KingKuma
      rate: 2130.0
      win: 12.035
      loss: 6.035
      last_modified: 2012-10-31 19:30:05 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 2842.0
      win: 313.035
      loss: 126.035
      last_modified: 2012-10-31 23:36:44 +09:00
      rating_group: 0
    stdd6+e6008d5229389d840a425a4ba528f60e: 
      name: stdd6
      rate: 2149.0
      win: 45.035
      loss: 43.035
      last_modified: 2012-10-31 23:30:45 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 266.035
      loss: 391.035
      last_modified: 2012-10-31 23:20:00 +09:00
      rating_group: 0
    tsutsukana_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: tsutsukana_2630QM
      rate: 2918.0
      win: 97.035
      loss: 32.035
      last_modified: 2012-10-28 18:28:53 +09:00
      rating_group: 0
    stdimi800+831d923997d2003f2ca9789ebb8efb79: 
      name: stdimi800
      rate: 1800.0
      win: 51.035
      loss: 88.035
      last_modified: 2012-10-31 23:38:31 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2027.0
      win: 5.035
      loss: 18.035
      last_modified: 2012-10-20 21:27:58 +09:00
      rating_group: 0
    mcts+618d53e8f23f0760ecdb93d0b4d63d09: 
      name: mcts
      rate: 2143.0
      win: 296.035
      loss: 363.035
      last_modified: 2012-10-31 23:10:50 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-990XEE
      rate: 2965.0
      win: 95.035
      loss: 21.035
      last_modified: 2012-10-30 19:53:35 +09:00
      rating_group: 0
    1300d6+b75ffc546db82b50b905773f89f74549: 
      name: 1300d6
      rate: 2147.0
      win: 96.035
      loss: 99.035
      last_modified: 2012-10-31 23:30:45 +09:00
      rating_group: 0
    zaku+71b43b37aac6075f277f11a062dca34f: 
      name: zaku
      rate: 2888.0
      win: 35.035
      loss: 11.035
      last_modified: 2012-10-24 22:24:15 +09:00
      rating_group: 0
    sakurapyon-2012-0.025kpp+df3297fd1f31ea3d7d3c819fee291fae: 
      name: sakurapyon-2012-0.025kpp
      rate: 2389.0
      win: 64.035
      loss: 39.035
      last_modified: 2012-10-31 23:18:15 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2479.0
      win: 341.035
      loss: 310.035
      last_modified: 2012-10-31 23:25:21 +09:00
      rating_group: 0
    zaku+576365b757d4417467ae31a2fccc94e0: 
      name: zaku
      rate: 2815.0
      win: 11.035
      loss: 4.035
      last_modified: 2012-10-23 18:46:45 +09:00
      rating_group: 0
    test_0.012+f84b2bc3a86cac181ed5b5ee5038edec: 
      name: test_0.012
      rate: 2599.0
      win: 27.035
      loss: 18.035
      last_modified: 2012-10-20 17:53:27 +09:00
      rating_group: 0
    Keep_firmness1.4+bea5955b308361a1b07bc55042e25e54: 
      name: Keep_firmness1.4
      rate: 2816.0
      win: 351.035
      loss: 151.035
      last_modified: 2012-10-31 23:22:05 +09:00
      rating_group: 0
    inaniwa+59ddad39b23e21b0baeaa00ba60191b8: 
      name: inaniwa
      rate: 1725.0
      win: 45.035
      loss: 77.035
      last_modified: 2012-10-31 21:09:24 +09:00
      rating_group: 0
    sakurapyon-2012-0.022kpp+83033e5e2022bea22324058fb2985545: 
      name: sakurapyon-2012-0.022kpp
      rate: 2313.0
      win: 253.035
      loss: 285.035
      last_modified: 2012-10-29 14:53:46 +09:00
      rating_group: 0
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      name: human
      rate: 2118.0
      win: 16.035
      loss: 14.035
      last_modified: 2012-10-31 23:18:15 +09:00
      rating_group: 0
    ginger+f77556b4cb8a223fec97549459a53fb4: 
      name: ginger
      rate: 1283.0
      win: 6.035
      loss: 94.035
      last_modified: 2012-10-31 23:06:45 +09:00
      rating_group: 0
    bona6_i3-560_4Core+e73700f270143749fa6c0db7bfb9fde9: 
      name: bona6_i3-560_4Core
      rate: 2691.0
      win: 47.035
      loss: 22.035
      last_modified: 2012-10-29 22:15:31 +09:00
      rating_group: 0
    hshoe_fv2+3d80105d13b1072d6cfbdcf2d6075153: 
      name: hshoe_fv2
      rate: 1867.0
      win: 98.035
      loss: 154.035
      last_modified: 2012-10-28 00:26:47 +09:00
      rating_group: 0
    ttkn_eval110528_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: ttkn_eval110528_2630QM
      rate: 2890.0
      win: 41.035
      loss: 15.035
      last_modified: 2012-10-30 21:38:21 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1600.0
      win: 87.035
      loss: 232.035
      last_modified: 2012-10-31 23:36:44 +09:00
      rating_group: 0
    vps_mc+57b8bfdc60d629830068d0168177bad4: 
      name: vps_mc
      rate: 1840.0
      win: 242.035
      loss: 419.035
      last_modified: 2012-10-31 23:38:31 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1496.0
      win: 42.035
      loss: 257.035
      last_modified: 2012-10-28 19:48:44 +09:00
      rating_group: 0
  999: 
    bono+fa31b869db3698bb9d380a4268077279: 
      name: bono
      rate: 0
      win: 4.0
      loss: 7.0
      last_modified: 2012-10-29 22:36:49 +09:00
      rating_group: 999
    jam+057d3988d3cd604320245e0beb8a30f2: 
      name: jam
      rate: 0
      win: 8.0
      loss: 2.0
      last_modified: 2012-10-23 00:45:48 +09:00
      rating_group: 999
    chienowa+86258c2c76e2781e509823f4af4c5f44: 
      name: chienowa
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-10-26 13:15:31 +09:00
      rating_group: 999
    human+46259fe5abecbdaac2a1638862c659e4: 
      name: human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-10-27 20:43:04 +09:00
      rating_group: 999
    souhu+e73700f270143749fa6c0db7bfb9fde9: 
      name: souhu
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-10-27 22:04:26 +09:00
      rating_group: 999
    hamu+1e123b436aefce704ad26861c243fbb0: 
      name: hamu
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2012-10-23 09:23:22 +09:00
      rating_group: 999
    ZELDA+249e0904696063be68f06a84c99e103e: 
      name: ZELDA
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-10-23 17:10:00 +09:00
      rating_group: 999
    souhu+29078f1444810875f17dbdd443434246: 
      name: souhu
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-10-25 01:00:54 +09:00
      rating_group: 999
    Apery_debug+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_debug
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-10-27 01:52:12 +09:00
      rating_group: 999
    test_0.15+7dd5071ff43138f6756e30f4b271c4ac: 
      name: test_0.15
      rate: 0
      win: 9.0
      loss: 5.0
      last_modified: 2012-10-30 23:50:06 +09:00
      rating_group: 999
    gekisashi11_rei+e73700f270143749fa6c0db7bfb9fde9: 
      name: gekisashi11_rei
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2012-10-19 00:39:15 +09:00
      rating_group: 999
    human+29078f1444810875f17dbdd443434246: 
      name: human
      rate: 0
      win: 6.0
      loss: 5.0
      last_modified: 2012-10-27 19:41:25 +09:00
      rating_group: 999
    souhu+666a1fa759587202ac9d5b6ad674be6c: 
      name: souhu
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-10-27 21:39:43 +09:00
      rating_group: 999
    Lesserkai+d800b2b8e356f4559ea3ba4519f11eff: 
      name: Lesserkai
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-10-18 22:39:19 +09:00
      rating_group: 999
    Ibala_mayaka+8415ffabf37f12b40f476f30d56612f6: 
      name: Ibala_mayaka
      rate: 0
      win: 8.0
      loss: 6.0
      last_modified: 2012-10-22 19:44:31 +09:00
      rating_group: 999
    saito+a29bac723ca2d59ed78a2d715e17e92f: 
      name: saito
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-10-28 02:35:14 +09:00
      rating_group: 999
    test_0.15+4c0b113b117310d61899e72c3ef0c325: 
      name: test_0.15
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-10-29 22:32:26 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-10-30 02:52:26 +09:00
      rating_group: 999
    pinokiss+17d560d625640c317240acaf3faa2f46: 
      name: pinokiss
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-10-19 06:01:18 +09:00
      rating_group: 999
    melonbear+5ee8816ef44b73140507288ef24f9172: 
      name: melonbear
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2012-10-29 10:25:31 +09:00
      rating_group: 999
    MDK+3b02de7b6f74d61db6ae600d07ab6ff4: 
      name: MDK
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2012-10-29 11:16:21 +09:00
      rating_group: 999
    LePenseur+cf61400312867ce6b8388ec237d27138: 
      name: LePenseur
      rate: 0
      win: 10.0
      loss: 4.0
      last_modified: 2012-10-25 18:24:13 +09:00
      rating_group: 999
    drdr_human+a14e4431eb42f1a9b946d7fb2a08df31: 
      name: drdr_human
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2012-10-31 19:26:10 +09:00
      rating_group: 999
    CatBear+a35fe7f7fe8217b4369a0af4244d1fca: 
      name: CatBear
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-10-29 11:35:34 +09:00
      rating_group: 999
    MDK+0a9627071c4b9a0d806eb9a791549443: 
      name: MDK
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-10-31 17:23:05 +09:00
      rating_group: 999
    ooyama+f2549c582a69d6dbf348595b19bc387c: 
      name: ooyama
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2012-10-31 22:22:36 +09:00
      rating_group: 999
    rico+efccaab15f6d03548356a2e27a7be244: 
      name: rico
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2012-10-25 14:23:57 +09:00
      rating_group: 999
